ome-xml 5.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - p -

- PALM : ome::xml::model::enums::AcquisitionMode
- PGIDOCUMENTATION : ome::xml::model::enums::ExperimentType
- PHASE : ome::xml::model::enums::ContrastMethod
- PHOTOABLATION : ome::xml::model::enums::MicrobeamManipulationType
- PHOTOACTIVATION : ome::xml::model::enums::MicrobeamManipulationType
- PHOTOBLEACHING : ome::xml::model::enums::ExperimentType
- PHOTODIODE : ome::xml::model::enums::DetectorType
- physicalSizeX : ome::xml::model::Pixels::Impl
- physicalSizeY : ome::xml::model::Pixels::Impl
- physicalSizeZ : ome::xml::model::Pixels::Impl
- pinholeSize : ome::xml::model::Channel::Impl
- pixels : ome::xml::model::BinData::Impl , ome::xml::model::Channel::Impl , ome::xml::model::Image::Impl
- Pixels() : ome::xml::model::Pixels
- pixels : ome::xml::model::Plane::Impl , ome::xml::model::TiffData::Impl
- pixelsLinks : ome::xml::model::Annotation::Impl
- PixelType() : ome::xml::model::enums::PixelType
- PLANAPO : ome::xml::model::enums::Correction
- Plane() : ome::xml::model::Plane
- planeCount : ome::xml::model::TiffData::Impl
- planeLinks : ome::xml::model::Annotation::Impl
- planes : ome::xml::model::Pixels::Impl
- PLANFLUOR : ome::xml::model::enums::Correction
- PLANNEOFLUAR : ome::xml::model::enums::Correction
- Plate() : ome::xml::model::Plate
- plate : ome::xml::model::PlateAcquisition::Impl , ome::xml::model::Well::Impl
- PlateAcquisition() : ome::xml::model::PlateAcquisition
- plateAcquisitionLinks : ome::xml::model::Annotation::Impl
- plateAcquisitions : ome::xml::model::Plate::Impl , ome::xml::model::WellSample::Impl
- plateLinks : ome::xml::model::Annotation::Impl , ome::xml::model::Screen::Impl
- PlateRef() : ome::xml::model::PlateRef
- plates : ome::xml::model::OME::Impl
- PMT : ome::xml::model::enums::DetectorType
- pockelCell : ome::xml::model::Laser::Impl
- pockelCellSetting : ome::xml::model::Channel::Impl
- Point() : ome::xml::model::Point
- points : ome::xml::model::Polygon::Impl , ome::xml::model::Polyline::Impl
- POLARIZEDLIGHT : ome::xml::model::enums::ContrastMethod
- Polygon() : ome::xml::model::Polygon
- Polyline() : ome::xml::model::Polyline
- POOR : ome::xml::OMETransformResolver
- positionX : ome::xml::model::Plane::Impl , ome::xml::model::WellSample::Impl
- positionY : ome::xml::model::Plane::Impl , ome::xml::model::WellSample::Impl
- positionZ : ome::xml::model::Plane::Impl
- power : ome::xml::model::LightSource::Impl
- Project() : ome::xml::model::Project
- projectLinks : ome::xml::model::Annotation::Impl , ome::xml::model::Dataset::Impl
- ProjectRef() : ome::xml::model::ProjectRef
- projects : ome::xml::model::Experimenter::Impl , ome::xml::model::ExperimenterGroup::Impl , ome::xml::model::OME::Impl
- protocolDescription : ome::xml::model::Screen::Impl
- protocolIdentifier : ome::xml::model::Screen::Impl
- Pulse() : ome::xml::model::enums::Pulse
- pulse : ome::xml::model::Laser::Impl
- pump : ome::xml::model::Laser::Impl
- Pump() : ome::xml::model::Pump